Subject: Re: Fax WG minutes - 11-Dec-2000

From: Hiroshi Tamura <[email-masked]>
Date: Fri, 15 Dec 2000 08:26:07 +0900 (JST)

Folks,

I'm back at my office.(I left San Diego on Wednesday).

Here is the summary of FAX WG at San Diego.

Claudio,
thank you so much for your *detailed* summary.

I will prepare the first draft meeting minutes based on this summary.
Thanks to this summary, I can do within this year.
Claudio, thanks again.

Regards,
--
Hiroshi Tamura, Co-chair of IETF-FAX WG
E-mail: [email-masked]

From: Claudio Allocchio <[email-masked]>
Subject: Re: Fax WG minutes - 11-Dec-2000
Date: Wed, 13 Dec 2000 19:53:58 +0100

> 
> 
> Here is the brief summary of the ietf-fax WG meeting, monday afternoon.
> 
> The WG examined the status of the current drafts and the ongoing work, in 
> oder to confirm their situation.
> 
> Currently there are some pending Draft Standard I-D whose work is 
> finished and underwent WG last call (just minor editorial corrections to 
> some of them):
> 
>        - draft-ietf-fax-tiff-fx-09.txt
>        - draft-ietf-fax-tiff-regbis-02.txt
>        - draft-ietf-fax-minaddr-v2-02.txt
>        - draft-ietf-fax-faxaddr-v2-02.txt
> 
> they're now in AD queue for IESG processing. No further comments came 
> from WG.
> 
> We discussed the "service" document revision (also targeted for Draft 
> Standard) 
> 
>        - draft-ietf-fax-service-v2-02.txt         
> 
> its major current problem is its dependancy on DSN docs status. As 
> reported, the DSN documents editor is working in these days to produce 
> the new final Draft Standard docs for DSN in order to proceed. There are 
> no MDM dependacies in this document.
> 
> On going work on I-Ds:
> 
> Gateway issues:
> 
>        - draft-ietf-fax-gateway-protocol-02.txt
>        - draft-ietf-fax-gateway-options-00.txt
> 
> some clarification were made into the text, splitting the original docs. 
> Currently there are still some points to clarify in the gateway behaviour 
> when non delivery notifications are involved. The docs do not 
> intentioanlly cover the multiple gateway crossing scenario, as it would 
> be a too complex situation to keep into this schema.
> 
> Implementers guide is ready. Minor clarifications to it. The WG believes 
> it is very useful, and expecially needed now that products are being 
> released. 
> 
>        - draft-ietf-fax-implementers-guide-04.txt  
> 
> ITU requested to re-submit an expired I-D:
> 
>        - draft-ietf-fax-ffpim-00.txt
> 
> the editor will do it.
> 
> The discussion on timely delivery (as to satisfy a request from ITU) 
> revealed that there are still some "last hop" considerations to be 
> clarified before the documents can be finalised: we need to make clear 
> with ITU which is the scenario, i.e. if the final "MUA" or "gateway" 
> action is what they intend as final delivery. In such a case, the WG 
> believes we need much more than this simple definitions, and probably new 
> protocols between the final MTA and final MUA.
> 
>        - draft-ietf-fax-timely-delivery-01.txt
>        - draft-ietf-fax-content-negotiation-03.txt
> 
> TIFF-FX extensions: the new lates extesions were presented. No further 
> comments from WG.

>        - draft-ietf-fax-tiff-fx-extension1-00.txt
> 

> Partial Non Delivery Notification draft (from EMA / VPIM): the WG decided 
> it is not worth to continue with the specification: document will be dropped.
> 
>        - draft-ema-vpim-pndn-02.txt
> 
> The WG than had a presentation of ENUM schema and current drafts, with a 
> request to define the eventual Resource Records which might be usueful 
> for internet fax service: the WG agreed it is a viable option. We will 
> consider making the specification.
> 
>        - draft-gallant-enum-ifax-00.txt
> 
> We also had the update on how VPIM WG will use the EMUN specification, 
> chich is a possible solution also for i-fax
> 
>        - draft-ietf-vpim-routing-01.txt
> 
> ITU Issues: the next ITU meeting is in June 2001. We received the formal 
> requests, and we will finalise the answer on the mailing list and in the 
> next meeting in March.
> 
> We also revised the milestones: dates were confiurmed or modified 
> according to the editors comments. On document was dropped as considered 
> now irrilevant:Nov 2000        Final draft of Routing Considerations
> Apprently we are on schedule with the other milestones (see WG minutes)
> 
> We ended the meeting a bit late.. but the WG has a large amount of 
> documents to deal with.